Bug 1459116 - 3 buttons in right top corner have no functionality
3 buttons in right top corner have no functionality
Status: ON_QA
Product: Red Hat Storage Console
Classification: Red Hat
Component: Dashboard (Show other bugs)
3
Unspecified Unspecified
unspecified Severity unspecified
: alpha
: 3-alpha
Assigned To: Ankush Behl
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 06:52 EDT by Martin Kudlej
Modified: 2017-06-26 04:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
not functional buttons (5.31 KB, image/png)
2017-06-06 07:57 EDT, Martin Kudlej
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Github Tendrl/dashboard/issues/433 None None None 2017-06-15 07:05 EDT

  None (edit)
Description Martin Kudlej 2017-06-06 06:52:42 EDT
Description of problem:
There are 3 buttons from 5 which don't do anything. If those buttons will not work in Alpha/Beta please remove them.

Version-Release number of selected component (if applicable):
tendrl-dashboard-3.0-alpha.3.el7scon.noarch

How reproducible:
100%

Steps to Reproduce:
1. Try to click on 3 buttons in right top corner.

Actual results:
There are 3 buttons from 5 which don't do anything.

Expected results:
There are visible just buttons which are clickable and do any action in right top corner.
Comment 4 Martin Kudlej 2017-06-06 07:57 EDT
Created attachment 1285352 [details]
not functional buttons
Comment 5 Ankush Behl 2017-06-20 04:55:22 EDT
Fixed with this version[1] please verify.

tendrl-dashboard-3.0-alpha.5.el7scon.noarch.rpm

Note You need to log in before you can comment on or make changes to this bug.